Subject: Re: Lojban & poetry

From: "Alfred W. Tueting (Tüting)" <[email-masked]>
Date: Wed, 14 Jun 2000 12:18:42 -0000

--- In [email-masked], "Jorge Llambias" <jjllambias@h...> wrote:
> 
> It is very hard to translate poetry, so much rests on
> sounds and resonances more than in the actual meanings
> of the words, and even though this poem doesn't have
> rhyme it does have its rhythm.

Oh, yeah - to whom do you tell that ;)

> Here's my attempt in Lojban:
> 
> xirli'u selsanga
> 
> i la kOrdobas
> zo'u darnu o'enai
> 
> i xekri xirma i barda lunra
> i daskyne'i ctilygrute
> i i'a lei dargu mi slabu
> i ku'i na tolcliva la kOrdobas
> 
> i pa'o le foldi e le brife
> i xekri xirma i xunre lunra
> i la nunmro mi ca catlu
> to'o lei galdi'u pe la kOrdobas
> 
> i oi lo mutce clani dargu
> i oi doi pemi virnu xirma
> i oi la nunmro mi ba penmi
> pu le nu tolcliva la kOrdobas
> 
> i la kOrdobas
> zo'u darno o'enai

Wow - I'm really impressed! And you also got the rhythm. Although I
never had listened to Lojban before, I think it sounds very 
well. I appreciate your using /penmi/ (.i .oi la nunmra mi ba penmi)
instead of something like /klode'a/ - the sound is better and 
also the poetical sense.
Would you mind me including your version into my Lorca page (of
course mentioning your copyright)?

.oinaicai .i ki'e do'u mi do ckire lenu do pu fanva le vi pemci bau
la lojban.

co'o mi'e .aulun.